# This file created by conda-build 2.1.4
# meta.yaml template originally from:
# /recipe_root, last modified Sun Feb 12 15:45:13 2017
# ------------------------------------------------

package:
    name: icu
    version: '58.1'
source:
    fn: icu4c-58_1-src.tgz
    patches: ''
    sha256: 0eb46ba3746a9c2092c8ad347a29b1a1b4941144772d13a88667a7b11ea30309
    url: http://download.icu-project.org/files/icu4c/58.1/icu4c-58_1-src.tgz
build:
    features: ''
    number: '1'
    string: '1'
requirements:
    build: []
    run: ''
test:
    commands:
        - test -f $PREFIX/lib/libicudata.a
        - test -f $PREFIX/lib/libicudata.so.58.1
        - test -f $PREFIX/lib/libicui18n.a
        - test -f $PREFIX/lib/libicui18n.so.58.1
        - test -f $PREFIX/lib/libicuio.a
        - test -f $PREFIX/lib/libicuio.so.58.1
        - test -f $PREFIX/lib/libicutest.a
        - test -f $PREFIX/lib/libicutest.so.58.1
        - test -f $PREFIX/lib/libicutu.a
        - test -f $PREFIX/lib/libicutu.so.58.1
        - test -f $PREFIX/lib/libicuuc.a
        - test -f $PREFIX/lib/libicuuc.so.58.1
        - genbrk --help
        - gencfu --help
        - gencnval --help
        - gendict --help
        - icuinfo --help
        - icu-config --help
        - makeconv gb-18030-2000.ucm
        - conda inspect linkages -p $PREFIX icu
    files:
        - gb-18030-2000.ucm
        - de.txt
about:
    home: http://site.icu-project.org/
    license: MIT
    summary: International Components for Unicode.
extra:
    recipe-maintainers:
        - ccordoba12
        - jakirkham
        - msarahan
        - ocefpaf
